Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39544/?format=api
{
"ob_id": 39544,
"uuid": "e7122dee4a894ff483f1bc311a931e17",
"title": "EuroCORDEX-UK: Regional climate projections for the UK by Administrative Regions for 1980-2080",
"abstract": "Ten regional climate models were forced by outputs from six different general circulation models to produce an ensemble of 64 regional climate model runs at 0.11 degree resolution (EUR-11). Land surface cells were aggregated into administrative regions by assigning each cell to the region containing its centre, and averaging over each region.",
"keywords": "UK, Climate, Projections, UKCP18, Regional, Europe, Simulation, Model, Runs, CORDEX, EuroCORDEX",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}